/*
Theme Name:     Child2013
Theme URI:      https://phasefale.com.au/wp-content/themes/child2013
Description:    Child theme for the Twenty Thirteen theme
Author:         Josie 
Template:       twentythirteen
Version:        0.1.0
*/


@import url("../twentythirteen/style.css");



 
@media (max-width: 767px) {
	.site-header{
		background-size: 600px auto;
	}
  	.site-header .home-link {
		min-height: 0;
	}
	.site-title {
		font-size: 36px;
		padding: 8px 0 10px;
	}
	.site-description {
		font-size: 22px;
	}
}
 
@media (max-width: 360px) {
	.site-title {
		font-weight: normal;
	}
	.site-description {
	    clip: rect(1px, 1px, 1px, 1px);
	    position: absolute;
	}
}

@media (max-width: 643px) {
	.site-header .home-link {
	color: #141412;
	display: block;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 50px;
	padding: 0 20px;
	text-decoration: none;
	width: 100%;
	background-size: 600px auto;
	}
}

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3){
	.site-header{
		background-size: 600px auto;
		}
}
@media screen and (device-width: 320px) and (device-height: 534px) and (-webkit-device-pixel-ratio: 1.5)

@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)